﻿/* ==============================================================================
 * 功能描述：MBIConst  
 * 创 建 者：Garrett
 * 创建日期：2018/3/13 19:31:08
 * ==============================================================================*/

using System.IO;
using SAGA.DotNetUtils;

namespace ServiceRevitLib.Common
{
    /// <summary>
    /// MBIConst
    /// </summary>
    public class MBIConst
    {
        public static readonly string MBITempSettingPath = Path.Combine(AppBaseInfo.AppTempFilePath, "MBI\\SettingsTemp");
        
        public static readonly string MBIResourcePath = Path.Combine(AppBaseInfo.AppRunPath, "MBIResource");
        public static readonly string EmptyFilePath = Path.Combine(MBIResourcePath, "EmptyFile\\EmptyProject.rvt");

        /// <summary>
        /// 设备本地编码
        /// </summary>
        public readonly static string EquipLocalID = "设备本地编码";
        /// <summary>
        /// 设备本地名称
        /// </summary>
        public readonly static string EquipLocalName = "设备本地名称";
    }
}
