﻿/* ==============================================================================
 * 功能描述：DocumentUtils  
 * 创 建 者：Garrett
 * 创建日期：2019/5/31 17:06:30
 * ==============================================================================*/
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Autodesk.Revit.DB;
using SAGA.RevitUtils.Extends;

namespace ServiceRevitLib
{
    /// <summary>
    /// DocumentUtils
    /// </summary>
    class DocumentUtils
    {
        /// <summary>
        /// 由路径获取Doc，
        /// 获取Doc的方法可以更改，可用RevitNet
        /// </summary>
        /// <param name="filePath"></param>
        /// <returns></returns>
        public static Document GetDocument(string filePath)
        {
            
            return ExternalDataWrapper.Current.App.OpenDocumentFile(filePath); ;
        }
    }
}
